/* .captcha
{
    display: flex;
    justify-content: center;
} */

.resize-window {
    min-height: 100vh;
}
.user-login-container {
    /* background-color: #fff; */
    box-shadow: 10px 10px 20px 3px var(--shadow-form);
    border-radius: 15px;
    background-image: url('../logo/site-logo-hpth-saint-jean.png');
    background-size: 130px;
    background-repeat: no-repeat;
    background-position: top;
    background-position-x: left;
}
.user-login-container .login_form {
    background-image: url('../logo/site-logo-hpth-saint-jean.png');
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: bottom;
    background-position-x: left;
}
.user-login-container h2 {
    font-family: var(--police-h2);
    /* font-size: var(--taille-police-h2); */
}
.user-login-container h3 {
    font-family: var(--police-principale);
    /* font-size: var(--taille-police-h3); */
}
.form-check{
    font-size: 14px;
}
.inputs-custom{
    /* max-width: 320px; */
    box-shadow: var(--shadow-input);
    transition: .2s ease-in-out;
    font-size: 14px;
}
.inputs-custom:hover {
    box-shadow: var(--shadow-input-hover)
}
.custom-position{
    position: relative;
}
.closed-eye{
    /* position: absolute;
    left: 75%; */
    cursor: pointer;
}
#required-list{
    list-style-type: none;
    font-family: var(--police-principale);
    font-size: var(--taille-police-textes);
    padding: 0;
    line-height: 2;
    text-align: center;
}
.successMessage{
    color: var(--couleur-message-success);
}
.btn-custom-effect {
    font-family: var(--police-principale);
    color: #fff;
    background-image: linear-gradient(to right, var(--gradient-color-start), var(--gradient-color-mid1), var(--gradient-color-mid2), var(--gradient-color-end));
    box-shadow: 0 4px 15px 0 var(--shadow-btn);
    background-size: 300% 100%;
    transition: .4s ease-in-out;
    padding: 10px 10px;
    border: none;
    border-radius: 7px;
    padding: 10px 40px;
}
.btn-custom-effect:hover {
    color: #fff;
    background-position: 100% 0;
    transition: .4s ease-in-out;
}
.cursor{
    cursor: pointer;
}
.adresse {
    position: relative;
}
.adresse .resultats {
    z-index: 999;
    position: absolute;
    background: #ffffff;
    width: 100%;
    border-radius: 5px;
    text-align: left;
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
    /* box-shadow: 0 0 13px 10px var(--shadow-form); */
}
.adresse .resultats li {
    padding: 10px;
    font-size: var(--taille-police-textes);
}
.adresse .resultats li:hover {
    cursor: pointer;
    background: #dddddd3f;
}
.ville{
    position: relative;
}
.ville input {
    /* max-width: 320px; */
}
.ville .resultats-villes {
    z-index: 999;
    position: absolute;
    background: #ffffff;
    width: 100%;
    border-radius: 5px;
    text-align: left;
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
    /* box-shadow: 0 0 13px 10px var(--shadow-form); */
}
.ville .resultats-villes li {
    padding: 10px;
    font-size: var(--taille-police-textes);
}
.ville .resultats-villes li:hover {
    cursor: pointer;
    background: #dddddd3f;
}
.cp {
    position: relative;
}
.cp input {
    /* max-width: 320px; */
}
.cp .resultats-cp {
    z-index: 999;
    position: absolute;
    background: #ffffff;
    width: 100%;
    border-radius: 5px;
    text-align: left;
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
    /* box-shadow: 0 0 13px 10px var(--shadow-form); */
}
.cp .resultats-cp li {
    padding: 10px;
    font-size: var(--taille-police-textes);
}
.cp .resultats-cp li:hover {
    cursor: pointer;
    background: #dddddd3f;

}
/*--------- section information ( droite ) -------*/
.login_information {
    color: #fff;
    background-image: linear-gradient(to right, var(--gradient-color-start), var(--gradient-color-mid1), var(--gradient-color-mid2), var(--gradient-color-end));
    box-shadow: 0 4px 15px 0 var(--shadow-form);
    background-size: 300% 100%;
    padding: 0 30px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;

}
.login_information h2 {
    font-family: var(--police-h2);
    /* font-size: var(--taille-police-h2); */

}
.login_information p {
    font-family: var(--police-texte);
    font-size: var(--taille-police-textes);
    text-align: justify;
}
/*  */


@media only screen and (max-width: 1300px) {
    .inscription-form {
        padding: 0 50px;
    }
}

@media only screen and (max-width: 768px) {

    article{
        padding: 0;
    }
    .login_information {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        min-height: auto;
    }
        .inscription-form {
        padding: 0 0;
    }
}